Subject: RE: [lojban] registry of experimental cmavo

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 18 Jul 2001 00:42:39

la and cusku di'e

>What are examples of things more than a bridi that you want
>inside a du'u?

For example two bridi. It can be done with ge...gi..., but it
means I have to plan ahead to start with a ge.

>I would want something unquantifiable that denotes
>a sentence (or other abstract linguistic form). In effect, I
>want something that is semantically like LI rather than like LO.

LI is sintactically quantifiable, even if it doesn't mean anything.

>(This is how I feel about all Lojban's quoting devices, btw.)
>
>I could live with a grammar change that allows "li" to have as
>complement lu/zo and ideally sumti-tails, so as to allow "li ka",
>"li du'u".

I don't think that's very practical. Maybe what we could have
is a PA that is a non-quantifier. Maybe just {tu'o}?
So {li pa} = {tu'o li pa}, and we could use {tu'o du'u} for
non-quantified du'u.

>How do you say "Every time I say goodbye, I cry a little"?

va'o ro nu mi tolrinsa kei mi milxe le ka klaku

> > >8. nonveridicality indicator (a) with grammar of NA, (b) that can
> > >occur in relative phrases
> >
> > I don't know, maybe {je'ucu'i}?
>
>So long as it is possible to unambiguously and uncumbersomely indicate
>its scope.

I don't think the last word has been said yet on how indicators work
in relative clauses, but my impression is that in {noi je'ucu'i}
the indicator would apply to the relative clause only.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.